.naco_headingfull {
	height: 530px;
}
  
.naco_headingfull_bottom {
	margin-top: 45px;
}
  
.naco_headingfull p {
	font-weight: 600;
}

@media screen and (min-width: 768px) {
  .no-hero {
    margin-top: 45px;
  }
  .naco_headingfull {
    height: 592px;
  }
  .naco_headingfull_bottom {
    margin-top: 80px;
  }
}

@media screen and (min-width: 1001px) {
  .no-hero {
    margin-top: 155px;
  }
  .naco_headingfull {
    height: 700px;
  }

  .naco_headingfull_bottom {
    margin-top: 180px;
  }
}